title: 'Privacy Policy'
tabs:
  main:
    display: Main
    sections:
      -
        display: 'Page Content'
        fields:
          -
            handle: title
            field: page_information.title
            config:
              required: true
          -
            handle: tagline
            field: page_information.tagline
            config:
              validate:
                - required
          -
            handle: introduction
            field:
              restrict: false
              buttons:
                - bold
                - italic
                - link
              automatic_line_breaks: true
              automatic_links: false
              escape_markup: false
              heading_anchors: false
              smartypants: false
              table_of_contents: false
              antlers: false
              type: markdown
              display: Introduction
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: CTA
        fields:
          -
            import: cta
      -
        display: 'Page Settings'
        fields:
          -
            import: page_settings
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
